kpkpass-devel-19.04.0-1.1.x86_64.rpm


Advertisement

Description

kpkpass-devel - Development files for kpkpass

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package filename kpkpass-devel-19.04.0-1.1.x86_64.rpm
Package name kpkpass-devel
Package version 19.04.0
Package release 1.1
Package architecture x86_64
Package type rpm
Category Development/Libraries/KDE
Homepage http://www.kde.org
License LGPL-2.1-or-later
Maintainer -
Download size 18.99 KB
Installed size 23.19 KB
This package contains all necessary include files and libraries needed
to build programs that use the kpkpass library.

Alternatives

Package Version Architecture Repository
kpkpass-devel-19.07.70git.20190424T133802~75fd451-ku.55.3.i586.rpm 19.07.70git.20190424T133802~75fd451 i586 KDE Applications Unstable
kpkpass-devel-19.07.70git.20190424T133802~75fd451-ku.55.3.x86_64.rpm 19.07.70git.20190424T133802~75fd451 x86_64 KDE Applications Unstable
kpkpass-devel-19.04.0-28.2.x86_64.rpm 19.04.0 x86_64 KDE Applications 5
kpkpass-devel-19.04.0-28.2.i586.rpm 19.04.0 i586 KDE Applications 5
kpkpass-devel-19.04.0-1.1.i586.rpm 19.04.0 i586 openSUSE Oss
kpkpass-devel - - -

Requires

Name Value
karchive-devel -
libKPimPkPass5 = 19.04.0

Provides

Name Value
cmake(KPimPkPass) = 5.11.0
kpkpass-devel = 19.04.0-1.1
kpkpass-devel(x86-64) = 19.04.0-1.1

Download

Type URL
Mirror widehat.opensuse.org
Binary Package kpkpass-devel-19.04.0-1.1.x86_64.rpm
Source Package kpkpass-19.04.0-1.1.src.rpm

Install Howto

Install kpkpass-devel rpm package:

# zypper install kpkpass-devel

Files

Path
/usr/include/KPim/
/usr/include/KPim/KPkPass/Barcode
/usr/include/KPim/KPkPass/BoardingPass
/usr/include/KPim/KPkPass/Field
/usr/include/KPim/KPkPass/Location
/usr/include/KPim/KPkPass/Pass
/usr/include/KPim/KPkPass/barcode.h
/usr/include/KPim/KPkPass/boardingpass.h
/usr/include/KPim/KPkPass/field.h
/usr/include/KPim/KPkPass/kpkpass_export.h
/usr/include/KPim/KPkPass/location.h
/usr/include/KPim/KPkPass/pass.h
/usr/lib64/libKPimPkPass.so
/usr/lib64/cmake/KPimPkPass/KPimPkPassConfig.cmake
/usr/lib64/cmake/KPimPkPass/KPimPkPassConfigVersion.cmake
/usr/lib64/cmake/KPimPkPass/KPimPkPassTargets-none.cmake
/usr/lib64/cmake/KPimPkPass/KPimPkPassTargets.cmake

Changelog

2019-04-20 - lbeltrame@kde.org
- Update to 19.04.0
* New feature release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-19.04.0.php
- Changes since 19.03.90:
* Fix kf5 lib with old CMake version
2019-04-09 - lbeltrame@kde.org
- Update to 19.03.90
* New feature release
* For more details please see:
* https://kde.org/announcements/announce-applications-19.04-rc.php
- Changes since 19.03.80:
* It compile fine without foreach
* Fix compile, Qt5Widgets_VERSION isn't defined, use Qt5Core_VERSION instead
* Workaround qt5.13 bug
2019-03-27 - lbeltrame@kde.org
- Update to 19.03.80
* New feature release
* For more details please see:
* https://kde.org/announcements/announce-applications-19.04-beta.php
- Changes since 18.12.3:
* Fix some clazy warning
* Mark transitType property CONSTANT
2019-03-09 - lbeltrame@kde.org
- Update to 18.12.3
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.12.3.php
- Changes since 18.12.2:
* No code changes since 18.12.2
2019-02-09 - lbeltrame@kde.org
- Update to 18.12.2
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.12.2.php
- Changes since 18.12.1:
* No code changes since 18.12.1
2019-01-11 - lbeltrame@kde.org
- Update to 18.12.1
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.12.1.php
- Changes since 18.12.0:
* No code changes since 18.12.0
2018-12-14 - lbeltrame@kde.org
- Update to 18.12.0
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.12.0.php
- Changes since 18.11.90:
* No code changes since 18.11.90
2018-12-03 - lbeltrame@kde.org
- Update to 18.11.90
* New bugfix release
* For more details please see:
* https://www.kde.org/announcements/announce-applications-18.12-rc.php
- Changes since 18.11.80:
* No code changes since 18.11.80
2018-11-22 - Luca Beltrame <lbeltrame@kde.org>
- Have the library require the main package
2018-11-20 - Luca Beltrame <lbeltrame@kde.org>
- Run spec-cleaner

See Also

Package Description
kplotting-devel-32bit-5.57.0-1.1.x86_64.rpm Build environment for the KDE data plotting library
kplotting-devel-5.57.0-1.1.i586.rpm Build environment for the KDE data plotting library
kplotting-devel-5.57.0-1.1.x86_64.rpm Build environment for the KDE data plotting library
kpmcore-3.3.0-2.1.i586.rpm KDE Partition Manager core library
kpmcore-3.3.0-2.1.x86_64.rpm KDE Partition Manager core library
kpmcore-devel-3.3.0-2.1.i586.rpm Development package for KDE Partition Manager core library
kpmcore-devel-3.3.0-2.1.x86_64.rpm Development package for KDE Partition Manager core library
kpmcore-lang-3.3.0-2.1.noarch.rpm Translations for package kpmcore
kproperty-3.2.0-1.1.i586.rpm Property editing framework with editor widget
kproperty-3.2.0-1.1.x86_64.rpm Property editing framework with editor widget
kproperty-devel-3.2.0-1.1.i586.rpm Development package for kproperty
kproperty-devel-3.2.0-1.1.x86_64.rpm Development package for kproperty
kproperty-lang-3.2.0-1.1.noarch.rpm Translations for package kproperty
kpty-devel-32bit-5.57.0-1.1.x86_64.rpm Development files for kpty, a pseudo terminal device interface
kpty-devel-5.57.0-1.1.i586.rpm Development files for kpty, a pseudo terminal device interface
Advertisement
Advertisement